Info-AppleMaxim6690.plist   [plain text]


<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleMaxim6690</string>
	<key>CFBundleGetInfoString</key>
	<string>AppleMaxim6690 version 1.9, Copyright 2002-2008 Apple Inc.</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleMaxim6690</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleMaxim6690</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>1.9</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.9d0</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>AppleMaxim6690-ppci2c</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleMaxim6690</string>
			<key>IOClass</key>
			<string>AppleMaxim6690</string>
			<key>IOProbeScore</key>
			<integer>10000</integer>
			<key>IOPropertyMatch</key>
			<dict>
				<key>compatible</key>
				<string>max6690</string>
			</dict>
			<key>IOProviderClass</key>
			<string>PPCI2CInterface</string>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.driver.IOPlatformFunction</key>
		<string>1.0</string>
		<key>com.apple.kernel.iokit</key>
		<string>6.4</string>
		<key>com.apple.kernel.libkern</key>
		<string>6.4</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Safe Boot</string>
</dict>
</plist>